Packages - Freedom Issue #1844

[kalarm] Unresolvable dependencies - depends on qt5-webengine
2018-06-11 04:04 PM - libreuser

Status: confirmed % Done: 0%
Priority: freedom issue

Assignee:

Category:

Description

"warning: cannot resolve "kdepim-runtime", a dependency of "kalarm"
error: failed to prepare transaction (could not satisfy dependencies)”

Related issues:

Related to Packages - Freedom Issue #1167: [chromium][electron][gt5-webengine... confirmed

History

#1 - 2018-06-11 04:11 PM - bill-auger
- Priority changed from bug to freedom issue

- Tracker changed from Bug to Freedom Issue

yep another victim - so long ol' friend :)

$ sudo pacman -S kalarm

[sudo] password for bill:

resolving dependencies...

warning: cannot resolve "gt5-webengine", a dependency of "libkgapi"
warning: cannot resolve "libkgapi", a dependency of "kdepim-runtime"
warning: cannot resolve "libkolab", a dependency of "kdepim-runtime"
warning: cannot resolve "kdepim-runtime", a dependency of "kalarm"

#2 - 2018-06-11 04:12 PM - bill-auger

- Related to Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform"
added

#3 - 2019-02-27 09:12 PM - bill-auger
- Status changed from open to confirmed

- Subject changed from [kalarm] Unresolvable dependencies to [kalarm] Unresolvable dependencies - depends on qt5-webengine
